@charset "utf-8";
/* CSS Document */
@import url(css/fontFace.css);

a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol,ul{list-style:none;}blockquote,q{quotes:none;}table,table td{padding:0;border:none;border-collapse:collapse;}img{vertical-align:top;}embed{vertical-align:top;}



body{color:#fff; font-size:16px; background:#000; line-height:22px; font-family:"NationalBook", sans-serif !important; overflow-y:hidden;}
.fl{float:left !important;}
.fr{float:right !important;}
.clear{clear:both;}
a{text-decoration:none; color:#dcdcdc;transition: all .35s ease-out; -webkit-transition: all .35s ease-out; outline:none;}
a:hover{color:#df5d6d;}
input,textarea{outline:none;}
.menu{display:none;}
.nav{position:fixed;top:25%; left:30px; z-index:999;}
.nav ul{margin:0; padding:0; list-style:none;}
.nav ul li{float:left; background:url(images/nav_bull.png) no-repeat; background-position:right center; padding:0 20px; font-family:"NationalMediumItalic", sans-serif !important;}
.nav ul li:last-child{background:none;}
.nav ul li a,.nav ul li a.deactive{color:#dcdcdc; font-size:21px;}
.nav ul li a:hover,.nav ul li a.active{color:#df5d6d;}

.pages{width:7754px; height:100%; position:absolute;}
.pages .home{background:url(images/home_bg.jpg) repeat left center; width:1209px; height:100%; float:left;}
.home div.img{width:1209px; height:700px;position: absolute; top:0; bottom: 0; left: 0; margin: auto;}
.home div.img img{width: auto; position:absolute; top:-5%;}

.pages .about{float:left; width:2250px; height:100%; background:#000; position: relative;}
.pages .about .about_container{width:1920px; height:700px; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0;}
.pages .about img{width:680px; float:left; margin:0 50px;}
.about_container .content,.about_container .content2{width:570px; float:left; margin-top:130px;}
.about_container .content2{padding-left:30px; width:540px;}
.pages .about p.big{font-size:22px; line-height:26px; font-family:"NationalMediumItalic", sans-serif;}
.pages .about .dib{width:100%; display:inline-block; margin-top:30px;}
.pages .about .dib p{width:48%; float:left; margin:0; padding:0;}
.pages .about .dib p.mrgn{margin-right:4%;}
.pages .about .dib .fl{float:left; width:142px;}
.pages .about .dib .fl img.aboutPic{width:142px; height:auto; margin:0;}
.pages .about .dib .fr{float:right; width:360px;}
.pages .about .dib .fr p{width:100%; float:none;}

.video{float:right; width:60%;}
.video iframe{height:304px;}
.pages .work{float:left; width:1675px; height:100%; background:url(images/blackv2.jpg) repeat left center; position:relative;}
.pages .work .work_container{width:1345px; height:437px; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0;}
.slides_container {width:730px; display:none; float:left;}
.slides_container div.slide {width:750px; height:450px;display:block;}
.slides_container ul{margin:0; padding:0; list-style:none;}
.slides_container ul li{float:left; width:230px; height:130px; margin:0 20px 20px 0; background:#fff; text-align:center;}
.slides_container ul li img {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 130px;
    width: 230px;
}
a.next,a.prev{background:url(images/next_prev.png) no-repeat; width:14px; height:23px; display:block; position:absolute; top:48%; z-index:999;}
a.prev{left:218px;}
a.next{background-position:-15px 0; left:1000px;}
.pagination{display:none;}

.safari a.next, .safari a.prev{top:50%;}

.pages .work .work_cat{float:left; width:250px;}
.work_cat ul li{font-size:22px; font-family:"NationalSemiboldItalic", sans-serif; font-weight:normal;}
.work_cat ul li a,.work_cat ul li a.deactive{color:#fff; padding-left:30px; background:url(images/work_cat_bull.png) no-repeat; display:block; height:21px; margin-bottom:17px; transition:none; -webkit-transition:none;}
.work_cat ul li a:hover{background-position:0 -42px; color:#c1724e;}
.work_cat ul li a.active{background-position:0 -21px;}

.pages .work .content{width:285px; float:right; font-size:22px; line-height:26px; font-family:"NationalMediumItalic", sans-serif;}


.popup_wrapper {/* Preet width:900px; padding:50px; */ width:985px; height:285px;display:table;margin:0 auto; padding:50px 30px 30px 30px;}
.safari .popup_wrapper{width:1050px}
.popup_wrapper .content {float:left;/* Preet width:25%;*/ width:230px; display:inline-block; font-weight:normal;}
.popup_wrapper .content h1 {font-size:18px;font-weight:bold; font-family:"NationalBookItalic";}
.popup_wrapper .content p {margin:10px 0;}
div.wpcf7-response-output { border: 2px solid #398F14; float: left !important;}
#wowslider-container1 .ws_images ul li iframe{width:705px !important; height:340px !important; min-height:340px !important;}
/* Preet */
.ws_flip{ float:right; width:705px; height:340px;}
.ws_flip object,.ws_flip embed{min-width:100% !important; min-height:100% !important;}

.pages .social{background:#000 url(images/social_bg.png) no-repeat; background-position: center center; width:1000px; height:100%; float:left;}
.social .social_content{width:500px;margin:0 auto; text-align:center; display:table; top:60%; position:relative; font-size:32px; font-family:"NationalBookItalic", sans-serif; line-height:36px; text-shadow:0px 8px 26px #000;}
.social .social_content a{color:#34aee8; font-family:"bi" !important; font-size:40px;}
.social .social_content a:hover{color:#fff;}

.pages .contact_div{width:1620px; height:100%; float:left; background:url(images/blackv2.jpg) repeat left center; display:inline-block; position:relative;}
.pages .contact_div .contact_container{width:1290px; height:281px; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0;}
.contact_div .content,.contact_div .text,.contact_div .form{float:left; font-size:16px; color:#fff;}
.contact_div .content{width:260px; font-size:22px; line-height:26px; font-family:"NationalMediumItalic", sans-serif; float:left;}
.contact_div .text{float:left; width:275px; margin-left:70px; font-size:18px;}
.contact_div .text h2{font-weight:600; font-size:18px; font-weight:normal;}
.contact_div .text ul{margin:20px 0;}
.contact_div .text ul li{padding-left:40px; margin-bottom:15px;}
.contact_div .text ul li.address{background:url(images/address_icon.png) no-repeat; background-position:0 5px;}
.contact_div .text ul li.phone{background:url(images/phone_icon.png) no-repeat;background-position:0 2px;}
.contact_div .text ul li.mail{background:url(images/mail_icon.png) no-repeat;background-position:0 5px;}

.contact_div .form{display:inline-block; width:660px; font-family:Arial, Helvetica, sans-serif; float:right;}
.contact_div .form .fl{float:left; width:330px;}
.contact_div .form .fr{float:right; width:313px;}
.contact_div .form input[type="text"],.contact_div .form input[type="email"],.contact_div .form input[type="tel"]{border-radius:5px; background:#e5e5e5; border:0; padding:12px 0 12px 40px; display:inline-block; color:#636363; font-size:14px; width:270px; float:none; margin-bottom:20px;}
.form input.name{background:#e5e5e5 url(images/name_icon.png) no-repeat !important; background-position:15px 12px !important;}
.form input.email{background:#e5e5e5 url(images/mail_icon2.png) no-repeat !important; background-position:15px 14px !important;}
.form input.phone{background:#e5e5e5 url(images/phone_icon2.png) no-repeat !important; background-position:15px 12px !important;}
.form input.subject{background:#e5e5e5 url(images/subject_icon.png) no-repeat !important; background-position:15px 14px !important;}
.contact_div .form textarea.massage{background:#e5e5e5 url(images/massage_icon.png) no-repeat !important; background-position:15px 12px !important; padding:10px 0 10px 40px; height:140px; width:270px; margin-bottom:20px; border-radius:5px;font-family:Arial, Helvetica, sans-serif;}
.form input.submit{cursor:pointer; border:0; border-radius:5px; color:#fff; padding:10px 0; text-align:center; width:310px; font-size:16px; font-weight:bold; text-transform:uppercase; background:#2b2b2b url(images/send_icon.png) no-repeat; background-position:35%; display:inline-block; border-top:1px solid #373737;}
.form input.submit:hover{background-color:#615e5e;}

a.continue{font-family: "NationalSemiboldItalic"; color:#dc5a6a; background:url(images/hand_icon.png) no-repeat; background-position:right center; padding-right:20px; text-align:right; display:block;}


#wowslider-container1 div:nth-child(3),#noslides div:nth-child(3){display:none;}

@media screen and (max-width:2300px)
{
.nav{top:20%;}
}
@media screen and (max-width:1440px)
{
.nav{top:30px;}
}
@media screen and (max-width:1050px)
{
body{overflow-y: auto;}
.pages{width:100%; height: auto;}
.pages .home{width:100%; height:auto !important; float:none;}
.home div.img{width:100%; height:100%; top:0; position:static;}
.home div.img img{width:100%; position:static;}

.pages .about .about_container,
.pages .work .work_container,
.pages .contact_div .contact_container{width:100%; position:static; top:auto; right:auto; left:auto; height:auto;}

.pages .about{float:none; width:100%; height:auto; position: static; display:inline-block; margin:0; padding:140px 0 5px 0;}
.pages .about img{float:none; position:static; top:auto; left:auto; width:80%; margin:0 10%;}
.pages .about .content,.pages .about .content2{width:80%; height: auto; position: static; left:auto; right:auto; margin:0 10% 10% 10%; float:none; padding:0;}
.pages .about .content2{padding-top:10%;}


.pages .work{float:none; width:100%; height:auto !important; position: relative; display:inline-block;}
.slides_container{width:580px; float:none; margin-left:21%;}
.slides_container div.slide {width:600px; height:550px;}
.slides_container ul li{width:279px; height:164px; margin:0 20px 20px 0;}
.slides_container ul li img{width:100%; height:100%;}
a.next,a.prev{top:53%;}
a.prev{left:15%;}
a.next{left: auto; right:15%}

.pages .work .work_cat{float:none; margin:160px 10px 5% 21%; width:69%; display:inline-block;}
.pages .work .content{float:none; margin:5% 21% 10% 21%; width:58%;}
.work_cat ul{width:50%;}
.work_cat ul li{font-size:16px; width:50%; float:left;}
.work_cat ul li a,.work_cat ul li a.deactive{background:url(images/work_cat_bull2.png) no-repeat;height:17px; line-height:17px;}
.work_cat ul li a:hover{background-position:0 -34px; color:#c1724e;}
.work_cat ul li a.active{background-position:0 -17px;}
.fancybox-desktop{width:auto !important; display:inline-block; overflow:none;}
.fancybox-inner {overflow: auto; width:100% !important;background:#e7e7e7; height:auto !important;}

.popup_wrapper {width:500px !important;height:auto;display:table;margin:0 auto;padding:50px;}
.popup_wrapper .content {float:none;width:100% !important; margin-bottom:30px;}
#wowslider-container1{width:100% !important;float:none !important; margin:0 auto;}
#wowslider-container1 .ws_images img{width:100% !important; height:auto !important;}

.pages .social{width:100%; height:900px !important; background-size:50%; float:none;}
.social .social_content{font-size:24px; line-height:26px;}
.social .social_content a{font-size:28px;}
.pages .contact_div{width:100%; height:auto; padding:111px 0; float:none; display:inline-block;}
.contact_div .content{width:300px; margin-left:15%; margin-right:5%; font-size:18px; font-style:italic; line-height:24px; font-weight:normal;}
.contact_div .content,.contact_div .text,.contact_div .form{float:none; margin:0 0 5% 10%;}
.contact_div .text{width:60%;}
.contact_div .text h2{font-weight:600; font-size:18px; font-style:italic;}
.contact_div .text ul li{width:40%; float:left;}
.contact_div .text ul li.address{background:url(images/address_icon.png) no-repeat; background-position:0 5px;}
.contact_div .text ul li.phone{background:url(images/phone_icon.png) no-repeat;background-position:0 2px;}
.contact_div .text ul li.mail{background:url(images/mail_icon.png) no-repeat;background-position:0 5px;}
.contact_div .form{margin-left:14%; margin-bottom:0; margin-top:5%; width:80%;}
.contact_div .form .fl,.contact_div .form .fr{float:none; width:100%;}
.contact_div .form input[type="text"],
.contact_div .form input[type="email"],
.contact_div .form input[type="tel"],
.contact_div .form textarea.massage{width:50%;}
.form input.submit{width:55%;}

#noslides{float:none; width:100%; position:relative;}
#noslides .ws_thumbs{display:none;}
#noslides .ws_images,#noslides .ws_images img{width:100%; height:auto;}
#noslides .ws_images ul{width:100% !important; display:block !important; height:auto !important; position:static !important;}
#noslides .ws_images li{float:none !important; margin-bottom:30px; width:100% !important; position:static !important; display:block !important;}
#noslides .ws_images div:first-child img{display:none !important;}

.ws_flip{float:none !important; width:100% !important; height:auto !important;}
.ws_flip object,.ws_flip embed{width:100% !important; height:100% !important;}
.pages .about .dib .fr{width:640px;}

.safari #noslides .ws_images, .safari #noslides .ws_images img{width:90% !important;}
.safari .popup_wrapper .content{width:80% !important;}
.nav{padding:10px; background:#333;}

}


div.loader-img{position:absolute; top:49%; left:42%;z-index:99999999;}

#receive
{
	display: table;
	height: 470px;
	margin: 0 auto;
	padding-top: 10px;
    width: 100% !important;
}

/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}
.isotope-item {
  -webkit-transform: translate3d( 0, 0, 0);
  -moz-transform: translate3d( 0, 0, 0);
  -ms-transform: translate3d( 0, 0, 0);
  -o-transform: translate3d( 0, 0, 0);
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item {
     
        opacity: 1;
-webkit-transition: all 0.6s ease-in-out;
-moz-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;
transition: all 0.6s ease-in-out;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);
}
 
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width; 
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0.8s !important;
    -moz-transition-duration: 0.8s !important;
    -ms-transition-duration: 0.8s !important;
     -o-transition-duration: 0.8s !important; 
	 transition-duration: 0.8s ;
}
.onactive
{
    color: #DF5D6D !important;

}
.nav{left:0;}
.nav ul li a:hover, .nav ul li a.active { 
    color: #DF5D6D;
}
@media screen and (max-width:800px)
{
.pages .home{padding:50px 0 27px 0;}
.slides_container{margin-left:11%;}
a.prev{left:5%;}
a.next{right:5%}
.pages .work .work_cat{margin-left:11%;}
.pages .work .content{margin-left:11%; width:68%;}
.pages .social{background-size:70%;}
.pages .about .dib .fr{width:440px;}
}


@media screen and (max-width:650px)
{
.pages .about .dib .fr{width:340px;}

}


@media screen and (max-width:580px)
{
.nav{top:20px; left:-210px; z-index:999999; background:none;}
.menu{display: inherit; float:right;}
.menu a{background:url(images/nav_bull.png) no-repeat; background-position:right center; padding:0 20px; font-family:"NationalMediumItalic", sans-serif; font-size:21px; line-height:46px; height:46px; position:absolute; background-color:#333; padding:0 40px 0 20px; background-position:83%;}
.menu a:hover{color:#dcdcdc;}
.nav ul{float:left; }
.nav ul li,.nav ul li:last-child{float:none; background:none; padding:0;}
.nav ul li a,.nav ul li a.deactive{color:#dcdcdc; display:block; line-height:46px; height:46px;background:#242424; width:170px; border-top:1px solid #3b3b3b; border-bottom:1px solid #1a1a1a; padding-left:30px;}
.nav ul li a:hover,.nav ul li a.active{color:#dcdcdc; background:#2b2b2b;}

.pages .home{height: auto !important;}
.home div.img{width:100%; height: auto !important; position: static; top: auto; padding:5% 0; display:inline-block;}
.home div.img img{width:100%; position: relative; left:-15%;}

.pages .about{height: auto !important; margin-bottom:10%;}
.pages .about .content{width:80%;}
.pages .about .content .dib p,.pages .about .content2 .dib p{width:100%; float:none; margin:0; padding:0;}
.pages .about .content .dib p.mrgn,.pages .about .content2 .dib p.mrgn{margin:0 0 10% 0;}

.pages .work{float:none; width:100%; position: relative;}
.slides_container {width:300px; margin-left:17%;}
.slides_container div.slide {width:300px; height:770px;}
.slides_container ul{width:100%;}
.slides_container ul li{width:100%; height:171px; margin:20px 0 0 0; float:none;}
.slides_container ul li img{width:100%; height:100%;}
a.next,a.prev{bottom:18%; top:auto}
a.prev{left:18%;}
a.next{left:25%; right:auto;}

.pages .work .work_cat{margin-left:17%;}
.work_cat ul{width:100%;}
.work_cat ul li{font-size:16px; float:left; width:50%;}
.pages .work .content{margin-left:17%; width:60%; margin-top:25%;}
.fancybox-desktop{width:auto !important; display:inline-block; overflow:none;}
.fancybox-inner {overflow: hidden; width:300px !important;background:#e7e7e7;}
.popup_wrapper {width:240px !important;height:470px;display:table;margin:0 auto;padding:20px;}
.popup_wrapper .content {float:none;width:100% !important; margin-bottom:30px;}
#wowslider-container1 {max-width:100% !important;float:none !important;}
#wowslider-container1 .ws_thumbs a{padding:5px; display:inline-block; background:#000; float:left; margin-right:5px;}
#wowslider-container1 .ws_thumbs .ws_selthumb{background:#c00;}
#wowslider-container1 .ws_thumbs a img{display:none;}

.pages .social{width:100%; height:635px !important; background-size:90%; float:none;}
.social .social_content{top:55%;font-size:23px; line-height:28px; width:50%;}
.social .social_content a{font-size:28px;}

.pages .contact_div{height:auto !important; padding-bottom:10%;}
.contact_div .text ul li{width:90%; float:none;}

.contact_div .form{margin-left:10%;}
.contact_div .form .fl,.contact_div .form .fr{float:none; width:100%;}
.contact_div .form input[type="text"],
.contact_div .form input[type="email"],
.contact_div .form input[type="tel"],
.contact_div .form textarea.massage{width:85%;}
.form input.submit{width:97%; background-position:37%;}

.pages .about .dib .fl img.aboutPic,.pages .about .dib .fl{width:100px; display:inline; margin:3px 20px 0 0;}
.pages .about .dib .fr{width:100%; float:none !important;}

.safari #noslides .ws_images, .safari #noslides .ws_images img{width:95% !important;}
.safari .popup_wrapper .content{width:85% !important;}
.safari .fancybox-close{z-index:999999 !important}
.lightbox{margin-top:20px !important;}
}


@media screen and (max-width:390px)
{
.pages .home{padding:0;}
.home div.img{width:100%; height: 295px !important; position: static; top: auto; padding:0; display:inline-block; background:url(images/handMobile.png) no-repeat; background-position:center left; margin-top:20px;}
.home div.img img{display:none;}
.pages .about{padding-top:50px;}
.slides_container {width:230px; margin-left:15%;}
.slides_container div.slide {width:230px;}
.slides_container ul li{height:130px;}
a.prev{left:15%;}
a.next{left:25%;}

.social .social_content{font-size:16px; line-height:18px;}
.social .social_content a{font-size:20px;}

.fancybox-opened,.fancybox-wrap{z-index:99999999;}
.fancybox-close {z-index:999999999999;}

.fancybox-inner {width:220px !important;}
.popup_wrapper {width:160px !important;}
.pages .work{padding-top:50px;}
.pages .work .work_cat{margin-left:15%; margin-top:0;}
.pages .work .content{width:80%; left:10%;}
.pages .social{height:500px !important; background-size:100%;}
.contact_div .content{width:80%;}
.form input.submit{background-position:30%;}
div.loader-img{left:25%; z-index:99999999;}
.pages .about .dib .fl img.aboutPic,.pages .about .dib .fl{margin-bottom:40px;}

.safari a.next, .safari a.prev{bottom:18%; top:auto;}
.lightbox{margin-top:200px !important;}
}